--- !ruby/object:RI::MethodDescription 
aliases: []

block_params: 
comment: ""
full_name: CookieCollection#cookie_header_data
is_singleton: false
name: cookie_header_data
params: (domain, path)
visibility: public
